Bug 1492809 - Two VDB's referencing same teiid_ispn:cache is not using the same cache
Summary: Two VDB's referencing same teiid_ispn:cache is not using the same cache
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ER3
: 6.4.0
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-18 16:21 UTC by Van Halbert
Modified: 2018-02-13 17:36 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 17:36:46 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4896 Major Resolved Two VDB's referencing same teiid_ispn:cache is not using the same cache 2018-01-05 10:39:47 UTC


Note You need to log in before you can comment on or make changes to this bug.